@charset "UTF-8";
/* CSS Document */

  a.nav:link{text-decoration:underline;color:white;}
  a.nav:visited{text-decoration:underline;color:white;}
  a.nav:hover{text-decoration:underline;color:#CFCFCF;}
  a.nav:active{text-decoration:underline;color:white;}
  
  a.boxcontent:link{text-decoration:underline;color:black;}
  a.boxcontent:visited{text-decoration:underline;color:black;}
  a.boxcontent:hover{text-decoration:underline;color:#808080;}
  a.boxcontent:active{text-decoration:underline;color:black;}
  
  a.boxtitle:link{text-decoration:none;color:black;}
  a.boxtitle:visited{text-decoration:none;color:black;}
  a.boxtitle:hover{text-decoration:none;color:#808080;}
  a.boxtitle:active{text-decoration:none;color:black;}
  
  a.breadcrumb:link{text-decoration:underline;color:black;}
  a.breadcrumb:visited{text-decoration:underline;color:black;}
  a.breadcrumb:hover{text-decoration:underline;color:#666666;}
  a.breadcrumb:active{text-decoration:underline;color:black;}
  
  a.footer:link{text-decoration:underline;color:white;}
  a.footer:visited{text-decoration:underline;color:white;}
  a.footer:hover{text-decoration:underline;color:#CFCFCF;}
  a.footer:active{text-decoration:underline;color:white;}
  
  a.gitem:link{text-decoration:none;color:black;}
  a.gitem:visited{text-decoration:none;color:black;}
  a.gitem:hover{text-decoration:underline;color:#808080;}
  a.gitem:active{text-decoration:none;color:black;}
  
  .nav{font-family:Arial, Helvetica, sans-serif; font-size:16px;}
  .gamelist{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#660000;}
  .breadcrumb{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
  .boxcontent{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}
  .boxtitle{font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#000000;}
  
  .title{font-family:Arial, Helvetica, sans-serif; font-size:28px;}
  .subtitle{font-family:Arial, Helvetica, sans-serif; font-size:20px;}
  .subcontent{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
  
  .similar{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
  
  .footer{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:white;}
  
  .gitem{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
  